.nav {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.dandik,
.bamdik {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 16px;
    width: 48px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    border-radius: 50%;
    color: var(--white);
    background: var(--primary-gdnt);
    text-shadow: 2px 3px 8px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 10px 25px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 10px 25px 0 rgba(0, 0, 0, 0.15);
    cursor: pointer;
    visibility: hidden;
    opacity: 0;
    z-index: 1;
    transition: all linear .3s;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -ms-transition: all linear .3s;
    -o-transition: all linear .3s
}

.dandik:hover,
.bamdik:hover {
    color: var(--white);
    background: var(--hover-gdnt)
}

.dandik {
    right: -15px
}

.bamdik {
    left: -15px
}

.slider-arrow:hover .dandik,
.slider-arrow:hover .bamdik {
    visibility: visible;
    opacity: 1
}

@media (min-width: 576px) and (max-width: 1199px) {
    .dandik {
        right: 0
    }

    .bamdik {
        left: 0
    }
}

.banner-1 {
    background: url(../../img/banner-1.jpg) no-repeat center;
    overflow: hidden
}

.banner-oly {
    padding: 30px 0 50px;
    background: #C1E4E0;
}

.banner-content {
    text-align: center
}

.banner-content h1 {
    margin-bottom: 171px
}

.banner-content p {
    color: #000;
    font-size: 25px;
    margin-bottom: 60px;
    font-style: italic;
    font-weight: 400;
}

.img-7br img {
    width: 30%;
}

.redes_button3 {
    display: block;
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 20px;
    right: 54px;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    z-index: 1000;
    background-color: #34af23;
    transition: 1s;
    right: 30px;
}

.redes_button3:hover {
    color: #F2F2F2;
    background-color: #1f6915;
    transition: 300ms;
    filter: brightness(115%);
    transform: rotate(15deg) scale(1.15);
    cursor: pointer;
}

.whatswidget-widget-wrapper {
    font-size: 16px;
    position: fixed;
    bottom: 20px;
    right: 0;
    z-index: 1001
}

.whatswidget-conversation-message-outer {
    width: 230px;
    background-color: #F2F2F2;
    padding: 10px;
    margin: 10px;
    margin-left: 0px;
    border-radius: 5px;
    animation: nudge 2s linear infinite;
    margin-bottom: 90px;
    box-shadow: 5px 10px 18px #888;
}

.whatswidget-conversation-message-outer p {
    text-shadow: none;
}

.whatswidget-conversation-message-outer:after{
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #f2f2f2;
    bottom: -20px;
    left: 70%;
}

.logo-creat img {
    width: 50%;
}

@keyframes nudge {

    20%,
    100% {
        transform: translate(0, 0)
    }

    0% {
        transform: translate(0, 5px);
        transform: rotate(2deg)
    }

    10% {
        transform: translate(0, -5px);
        transform: rotate(-2deg)
    }
}

@media (max-width: 991px) {
    .banner-content h1 {
        font-size: 42px;
        line-height: 46px
    }
    .dandik {
        top: 102px;
        right: -33px;
    }
    .bamdik {
        top: 102px;
        left: -33px;
    }
}

@media (max-width: 767px) {
    .banner-oly {
        padding: 110px 0 60px;
    }
    .img-7br img {
        width: 30%;
    }
    .logo-logos {
        margin-top: 56px;
    }
    .logo-creat {
        margin-top: 50px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .banner-oly {
        padding: 90px 0 80px;
    }
    .img-7br img {
        width: 30%;
    }
    .logo-creat img {
        width: 40%;
    }
    .logo-logos {
        margin-top: 56px;
    }
}

@media (max-width: 490px) {
    .img-7br img {
        width: 30%;
    }
    .logo-creat img {
        width: 60%!important;
    }
}
@media (max-width: 410px) {
    .button-whatsapp {
        padding: 20px 20px 15px 30px;
    }
}
@media (max-width: 358px) {
    /*.button-whatsapp {*/
    /*    padding: 20px 10px 15px 10px;*/
    /*}*/
    .button-whatsapp p {
        font-size: 16px;
        margin-left: 18px;
    }
}
@media (max-width: 550px) {
    .banner-1 {
        background: url(../../img/banner-1-mini.jpg) no-repeat center;
    }
}